---
title: Furi Curi
published: 2019-04-15
---

i first saw *Fooly Cooly* when i was in highschool, which possibly was the perfect time to see it. i have seen it many times since, and it has cemented itself in the rung below Lain and Eva, one of the greats.

the pillows became part of the soundtrack of my life, the casual counter-counter-culture vibes became something of a lighthouse for the younger, angstyer tA, and it offered a nice counterbalance to the black hole that is 'the effects of neon genesis evangelion on a developing psyche'

the original fooly cooly was a show that, like many others who had seen it, i never thought would get a sequel.

it was a wacky coming of age story, with more than its fair share of wackiness, and turned out to be far more genuine than you would expect from first glance.

we followed naota and his thoughts on what it meant to grow up, and we reached the end of his story, and that was it.

so when *FLCL: Alternative* got announced, i was fairly, as the french say, ***blah zay***, i never looked into anything past the announcement "we're doing season 2", and i never bothered to watch it when it came out, or even read what people thought about it.

the story was done, there was no more to be said.

the magic would be ruined if we got explanations for harukos side of the story, and her side being unknown is part of what made the original work so well.

fast forward to last weekend and i finally watched both Alternative, and the third season **Progressive**, and as it turns out...

i have some thoughts.

## progressive

was absolute garbo, everything fell flat, the animation was wonky, the jokes were lame, the characters were boring (even the old characters we once loved) and overall the entire season felt like theyd gotten the script mixed up with an AO3 self insert fiction of a highschool teen girl who doesnt particularly care about being heroic, just about being *in the middle of things*.

now that last statement, if this had happened in *alternative* i might have called it a meta statement about the series, abstracting out the originals core plateau and moving it a layer.

this isnt the case for progressive, its just that its garbage.

honestly theres not even that much to say about this series, if you wanna hear your favourite characters do **semi okay quips** at a much slower pace than normal feel free.

if youre a weeb who likes self insert stories about people doing.... things? not much at all tbh? in desolate ruins of schools, and the only thing stopping you from talking to someone you like is ***literally society and any reason to live existing*** then go ahead i guess?

maybe if you really like hearing the main characters yell the names of the other main characters ***so. fuccing. much***

otherwise, give this a skip, or watch it, but watch it knowing what youre going into, which is a show that was half written by an angsty teenage girl, and half written by a massive board of corporates, and overall doesnt really do anything right at all, the least of which is capturing that classic **FLCL** charm.

## alternative

lets cut to the chase before we get to unedited rambling;

> FLCL: Alternative is a type of sequel that more shows should attempt, and it does a damn good job of it.

what do i mean by this? alternative is a show that aims to capture the feeling of the original, and tell its own story, rather than either a direct sequel, or a new take.

so the real question here becomes;

### what is flcl at its core?

ive thought a lot about this, and im not sure ill ever have the right answer, but heres a stab at it

*furi kuri* has this weird, multi layer metaphor core, allow me to explain:

the actual plot of the story follows from a metaphor, something that a lot of shows do at this level, for example;

> seeing other people be grown up is like seeing them hit a perfect home run, it is something that i dont believe i can do

or

> seeing people close to me grow up and move away, or go their seperate ways, is like watching them all move to mars

fooly cooly then takes this metaphor and makes it real, and gives it a reason to happen.

people actually ARE swinging their bats all the time, and naota is going to need to as well because theres a massive asteroid coming to hit earth if he doesnt bat it away

people actually ARE moving to mars, because theres an alien threat on earth, a threat that kana is going to have to deal with somehow, sooner rather than later.

this mirroring of reality and the characters mental situation is what allows the characters to shine through. harako fits so well into this world because this is a world where any aspect of the main characters pysche can exist.

the core goes a step further, however. the main characters dont solve their problems physically, they solve them mentally, they understand their feelings, they finally swing the bat, and the physical problem gets solved as a result.

they are living in the real world, observing the wacky world, and solving their problems in the real world, with the wacky following suit.

its a very neat way of being able to have this crazy, memorable cast and vibe, yet keeping all the emotional aspects of the show grounded in reality, and also what leads to Alternative being so good.

### what is alternative?

alternative is exactly what it says on the tin, its an ***alternative*** telling of the core **FLCL** experience.

the core experience is the same, we have haruko doing whatever it is that haruko does, and bringing some helpless kid along for the ride.

we have amarao being ***one of the best characters of the season***, really they hit the ball out of the park (subtle nod i know) with his character.

we get kamon and his noodle store being a fair bit chiller, but just as *kamon* as last time.

and we get a completely new set of characters, kana and her crew, to follow.

the core of kanas story is pretty simple, growing up can be tough, and it requires us to face things we would prefer not to face, it requires us to get used to things we'd rather not, and it requires us to say goodbye.

i think the plot here is actually rather unimportant. theres some nice moments for sure, and the push to actually talk about your feelings is something a lot of people could do with, but thats not where *Alternative* shines.

where alternative shines is how that plot fits in with the core fooly cooly experience.

amarao guzzling the spiciest noodles known to man because "my taste buds are so much more mature than others", when all he wants in the end is some cold, unspiced soba, is what this show is about.

watching a relatively low-key, slice of life weebshit about highschool students coming to terms with growing up? yeah, its not quite the feeling the original had, but maybe its just because my tastes are more mature than yours, we as ***adults*** dont have time for wacky shows, we need emotions, for a more *mature* watching experiance.

and so in a way, this new direction, arguably ***the*** new direction this season took, is its best feature.

not because its better than the first, because its not.

but because it understood what fooly cooly was about, and delivered a story that fit in with that core, while highlighting parts of the key philosophy that made the first season what it was.

kana doesnt get her storybook ending, she doesnt get the boy, stick with herfriends forever, or solve all her problems, but she does start to *understand* them, just as naota did, and by climax we see the first step towards growing as a person, realising that people have flaws, but we can live through them, and moving into a world that is just a little wackier than it was before.

## fin

fooly cooly is a show about growing up, for people who had trouble growing up. its about the people who needed an extra push to come to terms with whatever it is they needed to come to terms with, and come out better off because of it.

its a show that has two very good seasons, and one absolutely garbage season, and you know what? thats ok.

is alternative as good as the original? hell no, but it would do us all some good to pour a pot full of chilli flakes on it, and enjoy it like the grown ups we are.

life is about balance, learning whats on each end of the scales, and alternative is a very good alternative to the flcl we know and love.

`:wq`
